#gourmet-batch {
float: left;
}

#line {
float: left;
margin-left: 11px;
margin-right: 11px;
margin-top: 3px;
}

#restaurant-website-design {
float: left;
color: white;
font-size: 13px;
width: 144px;
line-height: 13px;
}

a.gourmet:link {
	color: #fff;
	text-decoration: none;
}
a.gourmet:visited {
	text-decoration: none;
	color: #fff;
}
a.gourmet:hover {
	text-decoration: underline;
	color: #FFCC00;
}
a.gourmet:active {
	text-decoration: none;
	color: #fff;
}

a.gourmet {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}